Sign In Register

How can we help you today?

Start a new topic
Answered

Gamesparks Update PLugin 4.15

There is a plan to release the plugin update for 4.15?


Unreal published its new version but the plugin is still in the version 4.14, because of this I can not update my project to the latest UE4 version, and there are a lot of new features there that can be useful for me :(



Thanks for your support!


Best Answer

Hi Laura,


You should be able to get 4.15 version from us here. It will be available on the Unreal marketplace in due course.


Regards,

Liam


5 people have this question

i want to know this too


and id like to suggest for gamesparks ue4 plugin devs to track the developement of ue4 a bit so there could already be a version wich works before the official big release

Hi Guys,


We are in the process of updating the SDK. It should be out soon.


Regards,

Liam

When will release the SDK for UE4.15?any plan to give us the time?


thnx,

Im also looking for a working version of the SDK for UE4.15. I tried the current c++ branch and the Gamesparks module dont compile.


Regards

Count me in for waiting for GameSparks release for 4.15. I'm wondering if the wait is because they will support UE 4.15 in the next GS update. If that is the case is there a way we can tweak the version number to support 4.15 in the mean time? If not does UE 4.15 break GameSparks that much that it's not releasable?

Last month EPIC released Unreal Engine 4.15 https://www.unrealengine.com/blog/unreal-engine-4-15-released


When can we expect the Gamesparks update to surface?


Thank You

Last month EPIC released Unreal Engine 4.15 https://www.unrealengine.com/blog/unreal-engine-4-15-released


When can we expect the Gamesparks update to surface?


Thank You

Answer

Hi Laura,


You should be able to get 4.15 version from us here. It will be available on the Unreal marketplace in due course.


Regards,

Liam


1 person likes this

Great Finally



1 person likes this

////when i try to build it , i;ve got 

2>c:\users\costel\documents\unreal projects\ballgame\plugins\gamesparks\source\gamesparksbasesdk\src\./mbedtls/net.c(64): fatal error C1083: Cannot open include file: 'ws2tcpip.h': No such file or directory

We all Waiting for this.thank you GameSparks.
i tested in UE4.15 and Work like a charm.the only thing we waiting for that is clear multiplayer matchmaking sample in UE4.

Regards

 

My problem was , i did'nt know, but i unistall VS 2015 and install VS 2017, and with UE4 you must have VS 2015 toolchain .

Now i work fine .

It that what i try now, to make a multiplayer matchmaking .

Login to post a comment